/* menu_about */
"About Chameleon Wizard" = "Tentang Chameleon Wizard";

/* smbios_advanced */
"Advanced" = "Advanced";

/* theme_apply */
"Apply" = "Gunakan";

/* menu_backup */
"Backup boot file on desktop" = "Letakkan salinan boot di desktop";

/* ti_bdmesg */
"bdmesg" = "bdmesg";

/* box_bootflags */
"Boot Flags" = "Boot Flags";

/* help_bootflags_caption */
"Boot Flags section help" = "Bantuan untuk Boot Flags";

/* cb_boot0 */
"Boot0" = "Boot0";

/* cb_boot0hfs */
"Boot0hfs" = "Boot0hfs";

/* cb_boot0 */
"Boot0md" = "Boot0md";

/* BuildDate */
"Build date" = "Build date";

/* cancel */
"Cancel" = "Batalkan";

/* chml_fold */
"Chameleon i386 folder:" = "Folder Chameleon i386:";

/* chameleon_revision */
"Chameleon revision: " = "Revisi Chameleon: ";

/* ch_installed */
"Chameleon was installed on selected disk." = "Chameleon telah di-install pada disk yang dipilih.";

/* chameleon_revision */
"Chameleon's revision on selected partition: " = "Revisi Chameleon pada partisi yang dipilih: ";

/* menu_checkatstartup */
"Check for updates at startup" = "Memeriksa update saat startup";

/* menu_updates */
"Check for Updates..." = "Memeriksa ketersediaan Update...";

/* clear */
"Clear" = "Clear";

/* connectio_error */
"Connection error." = "Gangguan koneksi.";

/* continue_caption */
"Continue?" = "Lanjut?";

/* copy */
"Copy" = "Copy";

/* download_failed */
"Couldn't download file.\nCheck your internet connection, and try again later." = "Tidak dapat melakukan pengunduhan file.\nPeriksa koneksi internet dan ulangi beberapa saat lagi.";

/* efi_mount_failed */
"Couldn't mount EFI partition.\nCheck if it's formatted to HFS and has no errors." = "Tidak dapat me-mount partisi EFI.\nPeriksa apakah partisi tersebut dalam format HFS dan tidak terdapat error.";

/* created_by */
"Created by: " = "Dibuat oleh: ";

/* theme_current */
"Current theme" = "Thema saat ini";

/* task_detect */
"Detecting Partitions and Mount Points..." = "Deteksi Partisi dan Titik Mount...";

/* box_devprops */
"Device Properties" = "Device Properties";

/* help_devprop_caption */
"Device Properties section help" = "Bantuan untuk Device Properties";

/* efi_disable_desc */
"Do you want to disable EFI Partition support?\nApplication will quit after saving changes." = "Anda akan mematikan dukungan untuk partisi EFI?\nAplikasi akan ditutup sesaat setelah menyimpan perubahan.";

/* efi_enable_desc */
"Do you want to enable EFI Partition support?\nIt's little problematic on some computers.\nApplication will quit after saving changes." = "Anda akan meng-aktifkan dukungan untuk partisi EFI?\nPada beberapa komputer dapat mengakibatkan beberapa masalah kecil.\nAplikasi akan ditutup sesaat setelah menyimpan perubahan.";

/* efi_format_desc */
"Do you want to format EFI partiton to HFS filesystem?" = "Anda akan merubah format partisi EFI kedalam sistem file HFS?";

/* mail_contents */
"Don't forget to put packed zip theme, thumbnail, and your nick. \n Your e-mail address will NOT be use by me in any way.\nThanks!" = "Jangan lupa untuk men-zip thema, thumbnail dan nick Anda. \n E-mail Anda TIDAK AKAN disalah gunakan dalam bentuk apapun.\nTerima kasih!";

/* ti_donate */
"Donate" = "Donasi";

/* menu_donate */
"Donate_menu" = "Menu_Donasi";

/* done_caption */
"Done" = "Selesai";

/* download */
"Download" = "Unduh";

/* theme_downloadapply */
"Download and apply theme" = "Unduh dan gunakan thema";

/* theme_download */
"Download theme:" = "Unduh thema:";

/* downloading */
"Downloading" = "Mengunduh";

/* task_download */
"Downloading Chameleon..." = "Mengunduh Chameleon...";

/* downloading_theme */
"Downloading theme..." = "Mengunduh thema...";

/* smbios_edit */
"Edit" = "Edit";

/* menu_efi support */
"EFI partition support" = "Dukungan partisi EFI";

/* error_caption */
"Error" = "Terdapat kesalahan";

/* menu_file */
"File" = "File";

/* folder_disk */
"Folder on disk" = "Folder pada disk";

/* menu_format */
"Format EFI partition to HFS" = "Format partisi EFI ke HFS";

/* smbios_generate */
"Generate Serial" = "Generate Serial";

/* box_graphics */
"Graphics" = "Graphics";

/* help_graphics_caption */
"Graphics section help" = "Bantuan untuk Graphics";

/* help_caption */
"Help" = "Bantuan";

/* help_bootflags */
"Help_bootflags" = "Verbose mode: Menampilkan pesan diagnostik selama sistem boot. \n\nIgnore Boot Cache: Mengabaikan caches sistem. \n\nGUI: Menggunakan GUI. \n\nTime Out: Nilai dalam detik untuk menghentikan boot: prompt. \n\nInstant menu: Memaksa menampilkan menu pilihan partisi. \n\nQuiet Boot:  Menggunakan modus quiet boot (tanpa pesan atau prompt). \n\nWait: Menampilkan tombol kunci prompt sebelum menjalankan kernel. \n\nLegacy Logo: Menggunakan logo Apple klasik. \n\nDefault Partition: Pengaturan partisi boot default.";

/* help_devprop */
"Help_devprop" = "Abaikan saja.";

/* help_graphics */
"Help_graphics" = "Graphics Enabler: Secara otomatis meng-generate device-properties bagi kartu grafis. \n\nAti Config: Menggunakan konfigurasi kartu grafis yang berbeda, mis:. Megalodon. \n\nAti Ports: Secara spesifik mengatur penggunaan port, mis: 2. \n\nUse Ati ROM: Menggunakan alternatif image ROM Ati \n(path: /Extra/<vendorid>_<devid>_<subsysid>.rom) \n\nUse Nvidia ROM: Menggunakan alternatif image ROM Nvidia \n(path:  /Extra/<vendorid>_<devid>.rom) \n\nVBIOS: Inject NVIDIA VBIOS kedalam device-properties. \n\ndisplay_0: Menggunakan alternatif injector pada display-cfg kedalam \nNVDA,Display-A@0 (HEX). \n\ndisplay_1: Menggunakan alternatif injector pada display-cfg kedalam \nNVDA,Display-B@1 (HEX). \n\nGraphics Mode: Pengaturan resolusi kustom.";

/* help_misc */
"Help_misc" = "Use Kernel Cache: Akan memuat pre-linked kernel dan mengabaikan \n/E/E serta /S/L/E/Extensions.mkext. \n\nnpci=0x2000: Terkadang mampu membetulkan kesalahan PCI Configuration Failed. \n\n32-bit (i386): Mem-boot kernel dalam modus 32-bit. \n\n64-bit (x86_64): Mem-boot kernel dalam modus 64-bit. \n\nBusratio: Pengaturan busratio secara kustom. \n\nForce HPET:  Memaksa Enable HPET. \n\nEthernet Built In: Secara otomatis akan meng-generate built-in=yes device-properties untuk kartu ethernet. \n\nPCI Root=1: Menggunakan nilai 1 untuk PciRoot (nilai default 0). \n\nKernel: Menggunakan kustom kernel. \n\nSystem Type: Pengaturan tipe sistem dengan nilai antara 0..6 \n(default =1 (Desktop))";

/* help_pm */
"Help_pm" = "Generate P-States: Meng-enable secara otomatis power performance states (P-States) pada prosesor. \n\nGenerate C-States: Meng-enable secara otomatis power performance states (C-States) pada prosesor. \n\nDrop SSDT: Mengabaikan tabel SSDT saat merelokasi tabel ACPI. \n\nEnable C2 State: Meng-enable Processor power state, C2 secara spesifik. \n\nEnable C3 State: Meng-enable Processor power state, C3 secara spesifik. \n\nEnable C4 State: Meng-enable Processor power state, C4 secara spesifik. \n\nCST Using SystemIO: Metoda generate C-State _CST baru dengan metoda menggunakan register SystemIO daripada menggunakan metoda FixedHW.";

/* help_usb */
"Help_usb" = "USB Bus Fix: Meng-enable seluruh USB fix:\n\nEHCI Acquire Fix: Meng-enable fix EHCI. \n\nUHCI Reset Fix: Meng-enable fix UHCI. \n\nUSB Legacy Off: Meng-enable fix USB Legacy.";

/* menu_hideboot */
"Hide boot file" = "Sembunyikan file boot";

/* menu_hideapp */
"Hide Chameleon Wizard" = "Sembunyikan Chameleon Wizard";

/* menu_hideothers */
"Hide Others" = "Sembunyikan Lainnya";

/* install */
"Install" = "Instal";

/* inst_method */
"Install method:" = "Metoda Instalasi:";

/* menu_install_bdmesg */
"Install or update bdmesg tool" = "Instal atau perbarui bdmesg";

/* task_install_boot */
"Installing boot file..." = "Meng-instal file boot...";

/* task_install_boot0 */
"Installing boot0 file..." = "Meng-instal file boot0...";

/* task_install_boot0hfs */
"Installing boot0hfs file..." = "Meng-instal file boot0hfs file...";

/* task_install_boot0md */
"Installing boot0md file..." = "Meng-instal file boot0md...";

/* task_install_boot1h */
"Installing boot1h file..." = "Meng-instal file boot1h...";

/* installing_theme */
"Installing theme..." = "Meng-instal thema...";

/* instant_menu */
"Instant Menu" = "Menu Instan";

/* smbios_manuloc */
"Manufacturing Location:" = "Lokasi Pembuatan (model yang lebih lama):";

/* mem_slot */
"Memory Slot: " = "Slot Memori: ";

/* box_misc */
"Miscellaneous" = "Miscellaneous";

/* help_misc_caption */
"Miscellaneous section help" = "Bantuan untuk Miscellaneous";

/* smbios_modelnumber */
"Model Number:" = "Model Number:";

/* MountCheck */
"Mount and Check" = "Mount dan Periksa";

/* menu_mount */
"Mount selected partition" = "Mount partisi yang dipilih";

/* task_mount */
"Mounting partition..." = "Mounting partisi...";

/* smbios_next */
"Next" = "Berikut";

/* no */
"No" = "Tidak";

/* no_file */
"No boot file in selected folder." = "Tidak terdapat file boot pada folder yang dipilih.";

/* no_file */
"No boot0 file in selected folder." = "Tidak terdapat file boot0 pada folder yang dipilih.";

/* no_file */
"No boot0hfs file in selected folder." = "Tidak terdapat file boot0h pada folder yang dipilih.";

/* no_file */
"No boot1h file in selected folder." = "Tidak terdapat file boot1h pada folder yang dipilih.";

/* no_chameleon_revision */
"No chameleon installed on selected partition." = "Tidak terdapat Chameleon pada partisi yang dipilih.";

/* noorg */
"No org.chameleon.Boot.plist on selected partition!" = "Tidak terdapat org.chameleon.Boot.plist pada partisi yang dipilih!";

/* open */
"Open" = "Buka";

/* ti_org */
"org.chameleon.Boot" = "org.chameleon.Boot";

/* orgplist_notfound */
"org.chameleon.Boot.plist not found!" = "Tidak ditemukan org.chameleon.Boot.plist!";

/* not_mounted */
"Partition not mounted." = "Partisi tidak di mount.";

/* paste */
"Paste" = "Paste";

/* select_efi_caption */
"Please select EFI partition." = "Silahkan pilih partisi EFI.";

/* box_pm */
"Power Management" = "Power Management";

/* help_pm_caption */
"Power Management section help" = "Bantuan untuk Power Management";

/* menu_preferences */
"Preferences..." = "Preferensi...";

/* smbios_premade */
"Premade SMBioses" = "Premade SMBioses";

/* smbios_prev */
"Previous" = "Yang Lalu";

/* quiet_boot */
"Quiet Boot" = "Quiet Boot";

/* menu_quit */
"Quit Chameleon Wizard" = "Keluar dari Chameleon Wizard";

/* smbios_random */
"Random" = "Acak";

/* update_desc */
"Replaces boot file on selected partition." = "Mengganti file boot pada partisi yang dipilih.";

/* save */
"Save" = "Simpan";

/* saveas */
"Save As" = "Simpan Sbg";

/* select */
"Select" = "Pilih";

/* smbios_serial */
"Serial:" = "Serial:";

/* menu_services */
"Services" = "Servis";

/* task_set_active */
"Setting Partition as Active..." = "Atur Partisi agar aktif...";

/* menu_showall */
"Show All" = "Tampilkan Semua";

/* theme_size */
"Size" = "Ukuran";

/* params */
"Slide left for Quiet Boot and Instant Menu flags." = "Slide left for Quiet Boot and Instant Menu flags.";

/* ti_smbios */
"SMBios" = "SMBios";

/* theme_partition */
"Target partition:" = "Target partisi:";

/* target */
"Target partiton:" = "Target partisi:";

/* theme_desc */
"Theme Description" = "Penjelasan Thema";

/* theme_installed */
"Theme succesfully installed." = "Thema sukses di-instal.";

/* ti_themes */
"Themes" = "Thema";

/* timeout */
"Time Out: " = "Time Out: ";

/* smbios_uniquenumber */
"Unique Number:" = "Unique Number:";

/* unknown */
"Unknown" = "Tidak dikenal";

/* menu_unmount */
"Unmount selected partition" = "Unmount partisi yang dipilih";

/* task_unpack */
"Unpacking Chameleon..." = "Unpacking Chameleon...";

/* unpacking_theme */
"Unpacking theme..." = "Meng-ekstrak thema...";

/* cb_update */
"Update" = "Perbarui";

/* update1h */
"Update boot1h" = "Perbarui boot1h";

/* theme_upload */
"Upload theme" = "Unggah thema";

/* box_usb */
"USB" = "USB";

/* help_usb_caption */
"USB section help" = "Bantuan untuk USB";

/* smbios_weekmanu */
"Week of Manufacture:" = "Dibuat pada minggu:";

/* boot0md_desc */
"Works like Boot0hfs, but it searches for boot1h on all disks." = "Bekerja seperti Boot0hfs, tetapi akan mencari boot1h pada seluruh disk.";

/* boot0_desc */
"Writes boot0, that searches for boot1h on active partition. This option will activate selected partition!" = "Menuliskan boot0, yang akan mencari boot1h pada partisi yang aktif. Opsi ini akan meng-aktifkan partisi yang dipilih!";

/* boot0hfs_desc */
"Writes boot0hfs, that searches for boot1h on first HFS partition. No changes in active partitions are preformed. Recommended." = "Menuliskan boot0hfs, yang akan mencari boot1h pada partisi HFS yang pertama. Tidak merubah partisi yang aktif. Disarankan.";

/* smbios_yearmanu */
"Year of Manufacture:" = "Tahun Pembuatan:";

/* yes */
"Yes" = "Ya";

/* ok */
"OK" = "OK";

/* mddisk_sellabel */
"Select disk on which you want to install boot0md:" = "Pilih disk dimana boot0md akan di-instal:";

/* download_pkg */
"Download pkg" = "Unduh pkg";

/* ch_downloaded */
"Chameleon pkg was downloaded and saved." = "Chameleon pkg telah diunduh dan disimpan.";

